Script is broken in Firefox 55.0.3 (64bit)

About: Center Image
The script is broken when I upgraded from Firefox 46 to Firefox 55. Even I selected "Center Image Configuration" in context menu of Greasemonkey, nothing happened.

Réponses

  • Try reinstalling script

    I have Firefox 57 and it works fine

  • Owyn a dit :

    Try reinstalling script

    I have Firefox 57 and it works fine

    Tried and restarted my browser again but didn't work. Would older Greasemonkey (3.17) broke your plugin? I don't intend to use newer Greasemonkey on the WebExtensions API to work with Firefox 57 and beyond, because my other scripts still can run in older one.
  • You can just install tampermonkey for new Firefox 57 which would make both old and new scripts work if you want.

    Yes I'm using new webextensions greasemonkey

  • 12 Jan modifié Firefox
    Owyn a dit :

    You can just install tampermonkey for new Firefox 57 which would make both old and new scripts work if you want.

    Yes I'm using new webextensions greasemonkey

    Reinstalling older 1.82 version could work! Thanks for the answer!
  • Keep in mind that if you keep sitting on old version of browser (Firefox) you'll eventually face viruses and trojans using old bugs in it, updating is important you know.

Connectez-vous ou Inscrivez-vous pour répondre.